Bug Hunting Session
Bug 79774 - EDITING: LO loaded during system start-up issue
Summary: EDITING: LO loaded during system start-up issue
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
4.2.4.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2014-06-07 16:50 UTC by actionmystique
Modified: 2015-10-14 19:48 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
Font is larger than expected on screen (729.29 KB, image/jpeg)
2014-06-07 16:50 UTC, actionmystique
Details
Same font displayed correctly when LO is not loaded during system start-up (736.76 KB, image/jpeg)
2014-06-07 16:51 UTC, actionmystique
Details
Liberation Serif is installed system-wide (278.51 KB, image/jpeg)
2014-08-06 08:13 UTC, actionmystique
Details

Note You need to log in before you can comment on or make changes to this bug.
Description actionmystique 2014-06-07 16:50:22 UTC
Created attachment 100617 [details]
Font is larger than expected on screen

Problem description: 

The fonts are not displayed correctly when LO is loaded during system start-up.

Steps to reproduce:
1. Tools -> Options -> Memory
2. Opt in LO QuickStarter
3. ....

Current behavior: Font needs more space on screen: screenshots below

Expected behavior:

              
Operating System: Windows 7
Version: 4.2.4.2 release
Comment 1 actionmystique 2014-06-07 16:51:54 UTC
Created attachment 100618 [details]
Same font displayed correctly when LO is not loaded during system start-up
Comment 2 Jean-Baptiste Faure 2014-08-06 06:20:10 UTC
Is Liberation font installed on your system or only provided by LO installation? It seems that on your first screencopy it is not the Liberation font which is used but Courier font.

Please could you install Liberation font if it is not already installed system wide, and try again?

Set status to NEEDINFO. Please set it back to UNCONFIRMED once you have provided requested informations. Thank you for your understanding.

Best regards. JBF
Comment 3 actionmystique 2014-08-06 08:13:59 UTC
Created attachment 104139 [details]
Liberation Serif is installed system-wide
Comment 4 Alex Thurgood 2015-02-01 12:10:25 UTC
@actionmystique : could you also please try in a latest production release of LibreOffice and report back - LO 4242 is quite old now.

Setting back to NEEDINFO pending requested information.
Comment 5 QA Administrators 2015-09-04 02:55:48 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

This NEEDINFO message was generated on: 2015-09-03
Comment 6 QA Administrators 2015-10-14 19:48:46 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and a lack of information which is needed in order to accurately reproduce and confirm the problem. We encourage you to retest your bug against the latest release. If the issue is still present in the latest stable release, we need the following information (please ignore any that you've already provided):

a) Provide details of your system including your operating system and the latest version of LibreOffice that you have confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED and we will attempt to reproduce the issue. 
Please do not:
a) respond via email 
b) update the version field in the bug or any of the other details on the top section of FDO

Message generated on: 2015-10-14